<?php
$dalTableapplicform = array();
$dalTableapplicform["MPGID"] = array("type"=>3,"varname"=>"MPGID", "name" => "MPGID");
$dalTableapplicform["StudentSchoolID"] = array("type"=>200,"varname"=>"StudentSchoolID", "name" => "StudentSchoolID");
$dalTableapplicform["Surname"] = array("type"=>200,"varname"=>"Surname", "name" => "Surname");
$dalTableapplicform["FirstName"] = array("type"=>200,"varname"=>"FirstName", "name" => "FirstName");
$dalTableapplicform["Photo"] = array("type"=>201,"varname"=>"Photo", "name" => "Photo");
$dalTableapplicform["Gender"] = array("type"=>200,"varname"=>"Gender", "name" => "Gender");
$dalTableapplicform["DateofBirth"] = array("type"=>135,"varname"=>"DateofBirth", "name" => "DateofBirth");
$dalTableapplicform["PlaceofBirth"] = array("type"=>200,"varname"=>"PlaceofBirth", "name" => "PlaceofBirth");
$dalTableapplicform["DistrictOfBirth"] = array("type"=>200,"varname"=>"DistrictOfBirth", "name" => "DistrictOfBirth");
$dalTableapplicform["ProvinceOfBirth"] = array("type"=>200,"varname"=>"ProvinceOfBirth", "name" => "ProvinceOfBirth");
$dalTableapplicform["FatherVillage"] = array("type"=>200,"varname"=>"FatherVillage", "name" => "FatherVillage");
$dalTableapplicform["FatherLLG"] = array("type"=>200,"varname"=>"FatherLLG", "name" => "FatherLLG");
$dalTableapplicform["FatherDistrict"] = array("type"=>200,"varname"=>"FatherDistrict", "name" => "FatherDistrict");
$dalTableapplicform["FATHERJOB"] = array("type"=>200,"varname"=>"FATHERJOB", "name" => "FATHERJOB");
$dalTableapplicform["FATHERSNAME"] = array("type"=>200,"varname"=>"FATHERSNAME", "name" => "FATHERSNAME");
$dalTableapplicform["FATHERSURNAME"] = array("type"=>200,"varname"=>"FATHERSURNAME", "name" => "FATHERSURNAME");
$dalTableapplicform["FATHERPROV"] = array("type"=>200,"varname"=>"FATHERPROV", "name" => "FATHERPROV");
$dalTableapplicform["MOTHERJOB"] = array("type"=>200,"varname"=>"MOTHERJOB", "name" => "MOTHERJOB");
$dalTableapplicform["MOTHERNAME"] = array("type"=>200,"varname"=>"MOTHERNAME", "name" => "MOTHERNAME");
$dalTableapplicform["MOTHERSURNAME"] = array("type"=>200,"varname"=>"MOTHERSURNAME", "name" => "MOTHERSURNAME");
$dalTableapplicform["MOTHERNATIONAL"] = array("type"=>200,"varname"=>"MOTHERNATIONAL", "name" => "MOTHERNATIONAL");
$dalTableapplicform["FATHERNATIONAL"] = array("type"=>200,"varname"=>"FATHERNATIONAL", "name" => "FATHERNATIONAL");
$dalTableapplicform["FATHERCLAN"] = array("type"=>200,"varname"=>"FATHERCLAN", "name" => "FATHERCLAN");
$dalTableapplicform["MOTHERCLAN"] = array("type"=>200,"varname"=>"MOTHERCLAN", "name" => "MOTHERCLAN");
$dalTableapplicform["MOTHERRELIGION"] = array("type"=>200,"varname"=>"MOTHERRELIGION", "name" => "MOTHERRELIGION");
$dalTableapplicform["FATHERRELIGION"] = array("type"=>200,"varname"=>"FATHERRELIGION", "name" => "FATHERRELIGION");
$dalTableapplicform["FATHERBIRTHPLACE"] = array("type"=>200,"varname"=>"FATHERBIRTHPLACE", "name" => "FATHERBIRTHPLACE");
$dalTableapplicform["MOTHERBIRTHPLACE"] = array("type"=>200,"varname"=>"MOTHERBIRTHPLACE", "name" => "MOTHERBIRTHPLACE");
$dalTableapplicform["MotherVillage"] = array("type"=>200,"varname"=>"MotherVillage", "name" => "MotherVillage");
$dalTableapplicform["MotherLLG"] = array("type"=>200,"varname"=>"MotherLLG", "name" => "MotherLLG");
$dalTableapplicform["MotherDistrict"] = array("type"=>200,"varname"=>"MotherDistrict", "name" => "MotherDistrict");
$dalTableapplicform["MOTHERPROV"] = array("type"=>200,"varname"=>"MOTHERPROV", "name" => "MOTHERPROV");
$dalTableapplicform["LastInstitutuonAttended"] = array("type"=>200,"varname"=>"LastInstitutuonAttended", "name" => "LastInstitutuonAttended");
$dalTableapplicform["HighestGradeCompleted"] = array("type"=>200,"varname"=>"HighestGradeCompleted", "name" => "HighestGradeCompleted");
$dalTableapplicform["YearHighestGradeCompleted"] = array("type"=>200,"varname"=>"YearHighestGradeCompleted", "name" => "YearHighestGradeCompleted");
$dalTableapplicform["TertiaryInstitutionAdmitted"] = array("type"=>200,"varname"=>"TertiaryInstitutionAdmitted", "name" => "TertiaryInstitutionAdmitted");
$dalTableapplicform["ProgramName"] = array("type"=>200,"varname"=>"ProgramName", "name" => "ProgramName");
$dalTableapplicform["ProgramCode"] = array("type"=>200,"varname"=>"ProgramCode", "name" => "ProgramCode");
$dalTableapplicform["WitnessName"] = array("type"=>200,"varname"=>"WitnessName", "name" => "WitnessName");
$dalTableapplicform["WitnessOccupation"] = array("type"=>200,"varname"=>"WitnessOccupation", "name" => "WitnessOccupation");
$dalTableapplicform["WitnessAddress"] = array("type"=>200,"varname"=>"WitnessAddress", "name" => "WitnessAddress");
$dalTableapplicform["1styear"] = array("type"=>200,"varname"=>"fld1styear", "name" => "1styear");
$dalTableapplicform["1styearTesas"] = array("type"=>200,"varname"=>"fld1styearTesas", "name" => "1styearTesas");
$dalTableapplicform["1styearFee"] = array("type"=>5,"varname"=>"fld1styearFee", "name" => "1styearFee");
$dalTableapplicform["Paid1stYearFee"] = array("type"=>3,"varname"=>"Paid1stYearFee", "name" => "Paid1stYearFee");
$dalTableapplicform["Repeat1stYear"] = array("type"=>200,"varname"=>"Repeat1stYear", "name" => "Repeat1stYear");
$dalTableapplicform["Repeat1stTESAS"] = array("type"=>200,"varname"=>"Repeat1stTESAS", "name" => "Repeat1stTESAS");
$dalTableapplicform["Repeatd1stYearFee"] = array("type"=>5,"varname"=>"Repeatd1stYearFee", "name" => "Repeatd1stYearFee");
$dalTableapplicform["Paid1stYrRepeatFee"] = array("type"=>3,"varname"=>"Paid1stYrRepeatFee", "name" => "Paid1stYrRepeatFee");
$dalTableapplicform["Passd1stYear"] = array("type"=>3,"varname"=>"Passd1stYear", "name" => "Passd1stYear");
$dalTableapplicform["sem1year1"] = array("type"=>5,"varname"=>"sem1year1", "name" => "sem1year1");
$dalTableapplicform["Year2nd"] = array("type"=>200,"varname"=>"Year2nd", "name" => "Year2nd");
$dalTableapplicform["TESAS2ndYear"] = array("type"=>200,"varname"=>"TESAS2ndYear", "name" => "TESAS2ndYear");
$dalTableapplicform["Fee2ndYear"] = array("type"=>5,"varname"=>"Fee2ndYear", "name" => "Fee2ndYear");
$dalTableapplicform["Paid2ndYearFee"] = array("type"=>3,"varname"=>"Paid2ndYearFee", "name" => "Paid2ndYearFee");
$dalTableapplicform["Repeated2ndYear"] = array("type"=>200,"varname"=>"Repeated2ndYear", "name" => "Repeated2ndYear");
$dalTableapplicform["Repeat2ndYrTESAS"] = array("type"=>200,"varname"=>"Repeat2ndYrTESAS", "name" => "Repeat2ndYrTESAS");
$dalTableapplicform["Repeat2ndYearFee"] = array("type"=>5,"varname"=>"Repeat2ndYearFee", "name" => "Repeat2ndYearFee");
$dalTableapplicform["Paid2ndYrRepeatFee"] = array("type"=>3,"varname"=>"Paid2ndYrRepeatFee", "name" => "Paid2ndYrRepeatFee");
$dalTableapplicform["Passd2ndYear"] = array("type"=>3,"varname"=>"Passd2ndYear", "name" => "Passd2ndYear");
$dalTableapplicform["sem1year2"] = array("type"=>5,"varname"=>"sem1year2", "name" => "sem1year2");
$dalTableapplicform["Year3rd"] = array("type"=>200,"varname"=>"Year3rd", "name" => "Year3rd");
$dalTableapplicform["TESAS3rdYear"] = array("type"=>200,"varname"=>"TESAS3rdYear", "name" => "TESAS3rdYear");
$dalTableapplicform["Fee3rdYear"] = array("type"=>5,"varname"=>"Fee3rdYear", "name" => "Fee3rdYear");
$dalTableapplicform["Paid3rdYrFee"] = array("type"=>3,"varname"=>"Paid3rdYrFee", "name" => "Paid3rdYrFee");
$dalTableapplicform["Repeatd3rdYear"] = array("type"=>200,"varname"=>"Repeatd3rdYear", "name" => "Repeatd3rdYear");
$dalTableapplicform["Repeat3rdYrTESAS"] = array("type"=>200,"varname"=>"Repeat3rdYrTESAS", "name" => "Repeat3rdYrTESAS");
$dalTableapplicform["Repeatd3rdYrFee"] = array("type"=>5,"varname"=>"Repeatd3rdYrFee", "name" => "Repeatd3rdYrFee");
$dalTableapplicform["Paid3rdYrRepeatFee"] = array("type"=>3,"varname"=>"Paid3rdYrRepeatFee", "name" => "Paid3rdYrRepeatFee");
$dalTableapplicform["Passd3rdYear"] = array("type"=>3,"varname"=>"Passd3rdYear", "name" => "Passd3rdYear");
$dalTableapplicform["sem1year3"] = array("type"=>5,"varname"=>"sem1year3", "name" => "sem1year3");
$dalTableapplicform["Year4th"] = array("type"=>200,"varname"=>"Year4th", "name" => "Year4th");
$dalTableapplicform["TESAS4thYear"] = array("type"=>200,"varname"=>"TESAS4thYear", "name" => "TESAS4thYear");
$dalTableapplicform["Fee4thYear"] = array("type"=>5,"varname"=>"Fee4thYear", "name" => "Fee4thYear");
$dalTableapplicform["Paid4thYearFee"] = array("type"=>3,"varname"=>"Paid4thYearFee", "name" => "Paid4thYearFee");
$dalTableapplicform["Repeated4thYear"] = array("type"=>200,"varname"=>"Repeated4thYear", "name" => "Repeated4thYear");
$dalTableapplicform["Repeath4thYrTESAS"] = array("type"=>200,"varname"=>"Repeath4thYrTESAS", "name" => "Repeath4thYrTESAS");
$dalTableapplicform["Repeat4thYrFee"] = array("type"=>5,"varname"=>"Repeat4thYrFee", "name" => "Repeat4thYrFee");
$dalTableapplicform["Paid4thYrRepeatFee"] = array("type"=>3,"varname"=>"Paid4thYrRepeatFee", "name" => "Paid4thYrRepeatFee");
$dalTableapplicform["Passd4thYear"] = array("type"=>3,"varname"=>"Passd4thYear", "name" => "Passd4thYear");
$dalTableapplicform["sem1year4"] = array("type"=>5,"varname"=>"sem1year4", "name" => "sem1year4");
$dalTableapplicform["Year5th"] = array("type"=>200,"varname"=>"Year5th", "name" => "Year5th");
$dalTableapplicform["TESAS5thYear"] = array("type"=>200,"varname"=>"TESAS5thYear", "name" => "TESAS5thYear");
$dalTableapplicform["Fee5thYear"] = array("type"=>5,"varname"=>"Fee5thYear", "name" => "Fee5thYear");
$dalTableapplicform["Paid5thYearFee"] = array("type"=>3,"varname"=>"Paid5thYearFee", "name" => "Paid5thYearFee");
$dalTableapplicform["Repeat5thYear"] = array("type"=>200,"varname"=>"Repeat5thYear", "name" => "Repeat5thYear");
$dalTableapplicform["Repeat5thYrTESAS"] = array("type"=>200,"varname"=>"Repeat5thYrTESAS", "name" => "Repeat5thYrTESAS");
$dalTableapplicform["Repeat5thYrFEE"] = array("type"=>5,"varname"=>"Repeat5thYrFEE", "name" => "Repeat5thYrFEE");
$dalTableapplicform["Paid5thYrRepeatFee"] = array("type"=>3,"varname"=>"Paid5thYrRepeatFee", "name" => "Paid5thYrRepeatFee");
$dalTableapplicform["Passdd5thYr"] = array("type"=>3,"varname"=>"Passdd5thYr", "name" => "Passdd5thYr");
$dalTableapplicform["sem1year5"] = array("type"=>5,"varname"=>"sem1year5", "name" => "sem1year5");
$dalTableapplicform["Graduated"] = array("type"=>3,"varname"=>"Graduated", "name" => "Graduated");
$dalTableapplicform["YearGraduated"] = array("type"=>200,"varname"=>"YearGraduated", "name" => "YearGraduated");
$dalTableapplicform["PostingtoSchool"] = array("type"=>200,"varname"=>"PostingtoSchool", "name" => "PostingtoSchool");
$dalTableapplicform["PostingsLLG"] = array("type"=>200,"varname"=>"PostingsLLG", "name" => "PostingsLLG");
$dalTableapplicform["ScholarshipType"] = array("type"=>200,"varname"=>"ScholarshipType", "name" => "ScholarshipType");
$dalTableapplicform["Comments"] = array("type"=>201,"varname"=>"Comments", "name" => "Comments");
$dalTableapplicform["NewApplicant"] = array("type"=>3,"varname"=>"NewApplicant", "name" => "NewApplicant");
$dalTableapplicform["Judge1Comment"] = array("type"=>200,"varname"=>"Judge1Comment", "name" => "Judge1Comment");
$dalTableapplicform["Reapply"] = array("type"=>3,"varname"=>"Reapply", "name" => "Reapply");
$dalTableapplicform["EmailAddrssAppl"] = array("type"=>200,"varname"=>"EmailAddrssAppl", "name" => "EmailAddrssAppl");
$dalTableapplicform["MobileNoAppl"] = array("type"=>200,"varname"=>"MobileNoAppl", "name" => "MobileNoAppl");
$dalTableapplicform["GPA"] = array("type"=>5,"varname"=>"GPA", "name" => "GPA");
$dalTableapplicform["approved1"] = array("type"=>3,"varname"=>"approved1", "name" => "approved1");
$dalTableapplicform["approved2"] = array("type"=>3,"varname"=>"approved2", "name" => "approved2");
$dalTableapplicform["approved3"] = array("type"=>3,"varname"=>"approved3", "name" => "approved3");
$dalTableapplicform["Judge2Comment"] = array("type"=>200,"varname"=>"Judge2Comment", "name" => "Judge2Comment");
$dalTableapplicform["Judge3Comment"] = array("type"=>200,"varname"=>"Judge3Comment", "name" => "Judge3Comment");
$dalTableapplicform["JudgeComment"] = array("type"=>200,"varname"=>"JudgeComment", "name" => "JudgeComment");
$dalTableapplicform["Lat"] = array("type"=>14,"varname"=>"Lat", "name" => "Lat");
$dalTableapplicform["Lng"] = array("type"=>14,"varname"=>"Lng", "name" => "Lng");
$dalTableapplicform["Documents"] = array("type"=>201,"varname"=>"Documents", "name" => "Documents");
$dalTableapplicform["judge1id"] = array("type"=>3,"varname"=>"judge1id", "name" => "judge1id");
$dalTableapplicform["judee2id"] = array("type"=>3,"varname"=>"judee2id", "name" => "judee2id");
$dalTableapplicform["judge3id"] = array("type"=>3,"varname"=>"judge3id", "name" => "judge3id");
$dalTableapplicform["username"] = array("type"=>200,"varname"=>"username", "name" => "username");
$dalTableapplicform["transcripts"] = array("type"=>201,"varname"=>"transcripts", "name" => "transcripts");
$dalTableapplicform["acceptletter"] = array("type"=>201,"varname"=>"acceptletter", "name" => "acceptletter");
$dalTableapplicform["gradetencert"] = array("type"=>201,"varname"=>"gradetencert", "name" => "gradetencert");
$dalTableapplicform["grade12cert"] = array("type"=>201,"varname"=>"grade12cert", "name" => "grade12cert");
$dalTableapplicform["natid"] = array("type"=>3,"varname"=>"natid", "name" => "natid");
$dalTableapplicform["sem2year1"] = array("type"=>5,"varname"=>"sem2year1", "name" => "sem2year1");
$dalTableapplicform["sem2year2"] = array("type"=>5,"varname"=>"sem2year2", "name" => "sem2year2");
$dalTableapplicform["sem2year3"] = array("type"=>5,"varname"=>"sem2year3", "name" => "sem2year3");
$dalTableapplicform["sem2year4"] = array("type"=>5,"varname"=>"sem2year4", "name" => "sem2year4");
$dalTableapplicform["sem2year5"] = array("type"=>5,"varname"=>"sem2year5", "name" => "sem2year5");
$dalTableapplicform["y1housingtype"] = array("type"=>200,"varname"=>"y1housingtype", "name" => "y1housingtype");
$dalTableapplicform["y2housingtype"] = array("type"=>200,"varname"=>"y2housingtype", "name" => "y2housingtype");
$dalTableapplicform["y3housingtype"] = array("type"=>200,"varname"=>"y3housingtype", "name" => "y3housingtype");
$dalTableapplicform["y4housingtype"] = array("type"=>200,"varname"=>"y4housingtype", "name" => "y4housingtype");
$dalTableapplicform["y5housingtype"] = array("type"=>200,"varname"=>"y5housingtype", "name" => "y5housingtype");
$dalTableapplicform["comment1"] = array("type"=>200,"varname"=>"comment1", "name" => "comment1");
$dalTableapplicform["comment2"] = array("type"=>200,"varname"=>"comment2", "name" => "comment2");
$dalTableapplicform["comment3"] = array("type"=>200,"varname"=>"comment3", "name" => "comment3");
$dalTableapplicform["comment4"] = array("type"=>200,"varname"=>"comment4", "name" => "comment4");
$dalTableapplicform["comment5"] = array("type"=>200,"varname"=>"comment5", "name" => "comment5");
$dalTableapplicform["assessed"] = array("type"=>3,"varname"=>"assessed", "name" => "assessed");
$dalTableapplicform["assessed1"] = array("type"=>3,"varname"=>"assessed1", "name" => "assessed1");
$dalTableapplicform["assessed2"] = array("type"=>3,"varname"=>"assessed2", "name" => "assessed2");
$dalTableapplicform["assessed3"] = array("type"=>3,"varname"=>"assessed3", "name" => "assessed3");
$dalTableapplicform["assessed4"] = array("type"=>3,"varname"=>"assessed4", "name" => "assessed4");
$dalTableapplicform["assessed5"] = array("type"=>3,"varname"=>"assessed5", "name" => "assessed5");
$dalTableapplicform["parentsnowliving"] = array("type"=>200,"varname"=>"parentsnowliving", "name" => "parentsnowliving");
$dalTableapplicform["active"] = array("type"=>3,"varname"=>"active", "name" => "active");
$dalTableapplicform["reset_token"] = array("type"=>200,"varname"=>"reset_token", "name" => "reset_token");
$dalTableapplicform["reset_date"] = array("type"=>135,"varname"=>"reset_date", "name" => "reset_date");
	$dalTableapplicform["MPGID"]["key"]=true;

$dal_info["Tables__applicform"] = &$dalTableapplicform;
?>